---
title: Welcome
weight: -20
---


<!-- spellchecker-disable -->

{{< toc >}}

<!-- spellchecker-enable -->

## Hello

I am Ahmed, Mechatronics Engineer, coding lover and eager to know more about history.

## Why Fab Academy?

Well. I have gathered a lot of technical knowledge during the past few years, I am welling to get in touch with a bigger community to expand and use my knowledge even farther.

[![Example file-tree menu](/media/megoo.jfif)](/media/megoo.jfif)
